html,
body {
  margin: 0;
  background-color: #000;
  color: #fff;
  overflow: hidden;
}

canvas {
  width: 100vw;
  height: 100vh;
}

.overlay {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);

  background-color: #000b;
  width: 245px;
  padding: 4px;
  min-height: 20px;
}

.overlay-hidden {
  display: none;
}
